/* Teaser Home News */

#NewsCentraleIntro a{color:#fff;}
#NewsCentraleIntro a:hover{color:#98a9Ba;}

/* Liens en contenu */

a, a:visited, a:active {
color:#0099CC;
text-decoration:none;
}

/* Menu */
ul.subul li{
background-image:url(/multimedia/images/img_structures/menu_bg.png) !important;
}